Teamspeak

Deciman antwortete auf Teamspeak

Posted 1 Jahr 2 Wochen her #48238
Es muss noch einen weiteren Server für Updates geben.
Trotz Eintrag in die  hosts Datei (direkt nochmal überprüft) kam heute der Update-Terror erneut...

Deci

Edit:

Nochmal die Datei üerarbeitet und eine leere Zeile hinter den Eintrag gesetzt
Momentan klappts (auch nach Neustart)

Morgen weiss ich mehr...
 
Der tut euch im Flieger nix,
der bastelt nur Flugbücher und Homepages (...)
Oberfeldwebel 'Deciman'
Rottenflieger
12./ JG4
Last Edit:1 Jahr 2 Wochen her von Deciman
Letzte Änderung: 1 Jahr 2 Wochen her von Deciman.
Folgende Benutzer bedankten sich: Matthias

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Deciman antwortete auf Teamspeak

Posted 1 Jahr 1 Woche her #48257

Nochmal die Datei üerarbeitet und eine leere Zeile hinter den Eintrag gesetztMomentan klappts (auch nach Neustart)

Morgen weiss ich mehr...
 

Bei mir fragt er trotzdem jedesmal nach Rechner-Neustart (oder erst am nächsten Tag... Cookies?)
nach der Aktualisierung...

Deci
Der tut euch im Flieger nix,
der bastelt nur Flugbücher und Homepages (...)
Oberfeldwebel 'Deciman'
Rottenflieger
12./ JG4
von Deciman

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Deciman antwortete auf Teamspeak

Posted 1 Jahr 1 Woche her #48271
Unverändert.

Ich bekomme diese 'Update Meckerei' nicht komplett abgestellt...

Deci
Der tut euch im Flieger nix,
der bastelt nur Flugbücher und Homepages (...)
Oberfeldwebel 'Deciman'
Rottenflieger
12./ JG4
von Deciman

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Deciman antwortete auf Teamspeak

Posted 1 Jahr 1 Woche her #48274
So, hab mal ein wenig weiter gegraben...

Momentan läuft bei mit die aktuelle Version (3.6.0)

Plugins:

'Gamepad & Joystick Buttons' -> Aktuelle Version runtergeladen und ausprobiert
www.myteamspeak.com/addons/9415ef5c-736c-4780-b4df-4cd53c886a8d
Meine Meckermeldung bezüglich der veralteten Update Infos scheint übrigens gewirkt zu haben.
Wird jetzt 1.3 mit API26 angezeigt (statt 1.2 mit API23)
Selbes gilt scheinbar auch für alle weiteren Plugins von denen!

TsNotifier Helper Plugin -> Aktuelle Version runtergeladen, läuft
www.myteamspeak.com/addons/52028d68-cd1e-40d0-91a0-8297ea6b21fa

G-Key-Plugin (Logitech G-Tasten)
Es gibt ne überarbeitete Version (nicht vom Entwickler)
github.com/KombatPL/gkey_plugin/releases/tag/V1.2
Läuft

RP Soundboard
Aktuelle Version runtergeladen
www.myteamspeak.com/addons/9e5d66d9-b951-4f46-9b08-0e62909235ee

Deci

 
Der tut euch im Flieger nix,
der bastelt nur Flugbücher und Homepages (...)
Oberfeldwebel 'Deciman'
Rottenflieger
12./ JG4
von Deciman
Folgende Benutzer bedankten sich: Pylon, Goddee, moltke1871

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Moderatoren: Kruger
Ladezeit der Seite: 1.305 Sekunden